# Sablotron Extensions API Reference

NamedNodeMap.getNamedItem() | NamedNodeMap

#### Syntax

           getNamedItem(name)

Name | Type | Description
--- | --- | ---
`name` | `String` | The name parameter is of type String.
`(RET)` | `Node` | This method returns a Node object.

#### See Also

Groups | [ NamedNodeMap ]
Entries | [ Node ]

© 2001-2002 Ginger Alliance
revision 02-08-05
This page was generated by APIDOC